View a list of room sessions.
Returns a paginated list of room sessions across the account. Filter sessions by room, creation, update, or end date and active status, and use include_participants to include participant records.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
To decide if room participants should be included in the response.
true
Consolidated filter parameter (deepObject style). Originally: filter[date_created_at][eq], filter[date_created_at][gte], filter[date_created_at][lte], filter[date_updated_at][eq], filter[date_updated_at][gte], filter[date_updated_at][lte], filter[date_ended_at][eq], filter[date_ended_at][gte], filter[date_ended_at][lte], filter[room_id], filter[active]
Consolidated page parameter (deepObject style). Originally: page[size], page[number]